---
title: "Macomb County, MI Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/michigan/macomb-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/michigan/macomb-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for Macomb County, MI (MI20260003). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/michigan/macomb-county/](https://statepayrules.com/prevailing-wage/michigan/macomb-county/)
>
> *Official Davis-Bacon prevailing wage determination for Macomb County, MI (MI20260003). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in Michigan?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Macomb County Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official Macomb County Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $48.40/hr | $24.60/hr | $73.00/hr | $29.04/hr |
| Carpenter (Commercial) | $41.60/hr | $21.80/hr | $63.40/hr | $24.96/hr |
| Plumber / Pipefitter | $49.10/hr | $25.40/hr | $74.50/hr | $29.46/hr |
| Heavy Equipment Operator | $44.90/hr | $23.20/hr | $68.10/hr | $26.94/hr |
| Construction Laborer | $34.60/hr | $18.00/hr | $52.60/hr | $20.76/hr |

## Form WH-347 & Certified Payroll Rules in Macomb County

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in Macomb County must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **MI20260003**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### Michigan Statutory Guides

- [Michigan Payday Laws →](https://statepayrules.com/payday-laws/michigan)
- [Michigan Meal & Rest Breaks →](https://statepayrules.com/break-laws/michigan)
- [Michigan Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/michigan)
- [Michigan Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/michigan)

#### Compare Michigan Pay Rules

- [Michigan vs Ohio →](https://statepayrules.com/calculator/compare/michigan-vs-ohio)
- [Michigan vs Indiana →](https://statepayrules.com/calculator/compare/michigan-vs-indiana)
- [Michigan vs Wisconsin →](https://statepayrules.com/calculator/compare/michigan-vs-wisconsin)

#### Michigan Profession Tools

- [Michigan Registered Nurse →](https://statepayrules.com/calculator/michigan/registered-nurse)
- [Michigan Fast Food & Counter Worker →](https://statepayrules.com/calculator/michigan/fast-food-worker)
- [Michigan Construction Laborer →](https://statepayrules.com/calculator/michigan/construction-laborer)
- [Michigan Electrician →](https://statepayrules.com/calculator/michigan/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit Macomb County Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Michigan for 2026?** The 2026 statutory minimum wage in Michigan is $12.48 per hour under MCL 408.934.
- **Does Michigan require daily overtime pay?** Michigan does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Michigan allowed to take a tip credit?** Yes, Michigan allows employers to take a maximum tip credit of $6.40/hr against tipped workers, requiring a minimum direct cash wage of $12.48/hr.
- **What is the prevailing wage in Macomb County, MI?** In Macomb County, MI, prevailing wage rates under General Decision MI20260003 range up to $74.50/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in Macomb County?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in Macomb County, MI?** Contractors working on public projects in Macomb County must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/michigan/macomb-county/](https://statepayrules.com/prevailing-wage/michigan/macomb-county/).
